Code review comment for lp:~logan/ubuntu/quantal/libmusicbrainz/new-upstream

Daniel Holbach (dholbach) wrote :

Looks alright. Is there any specific reason why you "Bump Build-Depends for debhelper to >= 9."?

review: Needs Information

« Back to merge proposal